<?php
	include("../connect.php");
	/*
		
	$server123 = "localhost";
	$us2345 = "root";
	$p2344 = '';
	$db234 = "linkarisetelecall";

	$conn = new mysqli($server123 , $us2345 , $p2344 ,$db234 );

	if ($conn->connect_error) 
	{
		die("Connection failed: " . $conn->connect_error);
	}
	*/

?>